## ros-jazzy-rqt-srv 1.2.2

=== debian/changelog ===
ros-jazzy-rqt-srv (1.2.2-3bookworm) bookworm; urgency=high

  * Add explicit dependency to python3-pytest. (#12 <https://github.com/ros-visualization/rqt_srv/issues/12>)
  * Contributors: Chris Lalancette

 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 07 Feb 2024 00:00:00 -0000

ros-jazzy-rqt-srv (1.2.1-3bookworm) bookworm; urgency=high

  * Minor cleanups in rqt_srv for ROS 2 (#9 <https://github.com/ros-visualization/rqt_srv/issues/9>)
  * Contributors: Chris Lalancette

 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 12 Jun 2023 00:00:00 -0000

ros-jazzy-rqt-srv (1.2.0-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Fri, 28 Apr 2023 00:00:00 -0000

ros-jazzy-rqt-srv (1.1.1-3bookworm) bookworm; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#10 <https://github.com/ros-visualization/rqt_srv/issues/10>)
  * Contributors: Audrow Nash, Jacob Perron

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 14 Feb 2023 00:00:00 -0000

ros-jazzy-rqt-srv (1.1.0-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 10 May 2022 00:00:00 -0000

ros-jazzy-rqt-srv (1.0.3-3bookworm) bookworm; urgency=high

  * Fix modern setuptools warning about dashes instead of underscores (#7 <https://github.com/ros-visualization/rqt_srv/issues/7>)
  * Contributors: Chris Lalancette

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 31 Aug 2021 00:00:00 -0000

ros-jazzy-rqt-srv (1.0.2-3bookworm) bookworm; urgency=high

  * Changed the build type to ament_python and fixed package to run with ros2 run (#4 <https://github.com/ros-visualization/rqt_srv/issues/4>)
  * Contributors: Alejandro Hernández Cordero

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 27 Apr 2021 00:00:00 -0000

ros-jazzy-rqt-srv (1.0.1-3bookworm) bookworm; urgency=high

  * Fixing CMakeLists.txt (#3 <https://github.com/ros-visualization/rqt_srv/issues/3>)
  * Contributors: Mike Lautman

 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 12 Dec 2018 00:00:00 -0000

ros-jazzy-rqt-srv (1.0.0-3bookworm) bookworm; urgency=high

  * ros2 port (#2 <https://github.com/ros-visualization/rqt_srv/issues/2>)
  * autopep8 (#1 <https://github.com/ros-visualization/rqt_srv/issues/1>)
  * Contributors: Mike Lautman

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 11 Dec 2018 00:00:00 -0000

ros-jazzy-rqt-srv (0.4.8-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 24 Apr 2017 00:00:00 -0000

ros-jazzy-rqt-srv (0.4.7-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 02 Mar 2017 00:00:00 -0000

ros-jazzy-rqt-srv (0.4.6-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 27 Feb 2017 00:00:00 -0000

ros-jazzy-rqt-srv (0.4.5-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Fri, 03 Feb 2017 00:00:00 -0000

ros-jazzy-rqt-srv (0.4.4-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 24 Jan 2017 00:00:00 -0000

ros-jazzy-rqt-srv (0.4.3-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 02 Nov 2016 00:00:00 -0000

ros-jazzy-rqt-srv (0.4.2-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 19 Sep 2016 00:00:00 -0000

ros-jazzy-rqt-srv (0.4.1-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 16 May 2016 00:00:00 -0000

ros-jazzy-rqt-srv (0.4.0-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 27 Apr 2016 00:00:00 -0000

ros-jazzy-rqt-srv (0.3.13-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 08 Mar 2016 00:00:00 -0000

ros-jazzy-rqt-srv (0.3.12-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Fri, 24 Jul 2015 00:00:00 -0000

ros-jazzy-rqt-srv (0.3.11-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 30 Apr 2015 00:00:00 -0000

ros-jazzy-rqt-srv (0.3.10-3bookworm) bookworm; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 01 Oct 2014 00:00:00 -0000

ros-jazzy-rqt-srv (0.3.9-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 18 Aug 2014 00:00:00 -0000

ros-jazzy-rqt-srv (0.3.8-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 15 Jul 2014 00:00:00 -0000

ros-jazzy-rqt-srv (0.3.7-3bookworm) bookworm; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Geoffrey Biggs <geoff@openrobotics.org>  Fri, 11 Jul 2014 00:00:00 -0000

ros-jazzy-rqt-srv (0.3.6-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 02 Jun 2014 00:00:00 -0000

ros-jazzy-rqt-srv (0.3.5-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 07 May 2014 00:00:00 -0000

ros-jazzy-rqt-srv (0.3.4-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 28 Jan 2014 00:00:00 -0000

ros-jazzy-rqt-srv (0.3.3-3bookworm) bookworm; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 08 Jan 2014 00:00:00 -0000

ros-jazzy-rqt-srv (0.3.2-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 14 Oct 2013 00:00:00 -0000

ros-jazzy-rqt-srv (0.3.1-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 09 Oct 2013 00:00:00 -0000

ros-jazzy-rqt-srv (0.3.0-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 28 Aug 2013 00:00:00 -0000

ros-jazzy-rqt-srv (0.2.17-3bookworm) bookworm; urgency=high




